홈 > 커뮤니티 > 자유 게시판
자유 게시판

루프백 설명대로 하는데 클라이언트 버전이 낮다고하는건...무슨문제인가요??

더데스 3 721 0 0
본섭 받고 패치받고~

 

바로가기 링크에

 

exe 0100007f <서버포트>

 

일케 들가는데 버전이 낮다고 뜨는데....무슨문제인지 아시는분...

3 Comments
적성 08.09 08:41  
댓글내용 확인
포수말 08.09 09:48  
댓글내용 확인
더데스 08.09 12:43  
아....2000이군요..